@charset "UTF-8";
/*
  Josh W. Comeau's Custom CSS Reset
  www.joshwcomeau.com
*/
/* 1. ボックスモデルの修正：余白や境界線が幅を壊さないようにする */
*, *::before, *::after {
  box-sizing: border-box;
}

/* 2. デフォルトの余白を削除 */
* {
  margin: 0;
}

/* 3. 本文の行間を整え、フォントのレンダリングを滑らかにする */
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

/* 4. メディア要素（画像など）がはみ出さないようにし、ブロック要素化する */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/* 5. フォーム要素が親のフォント設定を無視するのを防ぐ */
input, button, textarea, select {
  font: inherit;
}

/* 6. 長い単語が画面からはみ出して横スクロールが出るのを防ぐ */
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}

/* 7. ルート（#rootや#__nextなど）にスタック文脈を作成する（Reactなどのフレームワーク用） */
#root, #__next {
  isolation: isolate;
}

:root {
  --color-dark: #111;
  --color-text: #454545;
  --color-red: #ed1c24;
  --color-red-hover: #d51920;
  --color-blue: #005bac;
  --color-blue-hover: #00519b;
  --color-second: #f5f5f5;
  --color-base: #fff;
  --color-border: #ddd;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}

/**
 * HEADER
 */
.header {
  padding: 1.125rem 1.5rem 0;
  position: relative;
}
.header__inner {
  display: flex;
}
@media screen and (min-width: 1024px) {
  .header__inner {
    align-items: flex-start;
    justify-content: space-between;
    gap: 1.5rem;
    max-width: 1328px;
    margin: 0 auto;
  }
  .header__nav {
    display: flex;
    align-items: center;
    gap: 1.875rem;
  }
  .header__nav__list {
    display: flex;
    gap: 1.875rem;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .header__nav__link {
    display: block;
    padding: 0.5rem 0;
    color: var(--color-dark);
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    position: relative;
    transition: color 0.3s;
  }
  .header__nav__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 0.125rem;
    background: var(--color-red);
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform 0.3s;
  }
  .header__nav__link:hover {
    color: var(--color-red);
  }
  .header__nav__link:hover:after {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .header__nav__lead {
    display: flex;
    gap: 0.1875rem;
  }
  .header__nav__lead__link {
    display: flex;
    align-items: end;
    gap: 0.375rem;
    padding: 0.875rem 1.75rem;
    color: var(--color-base);
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    transition: background-color 0.3s;
  }
  .header__nav__lead__link--contact {
    background-color: var(--color-red);
    border-radius: 3rem 0 0 3rem;
  }
  .header__nav__lead__link--contact:hover {
    background-color: var(--color-red-hover);
  }
  .header__nav__lead__link--recruit {
    background-color: var(--color-blue);
    border-radius: 0 3rem 3rem 0;
  }
  .header__nav__lead__link--recruit:hover {
    background-color: var(--color-blue-hover);
  }
  .header__toggle {
    display: none;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1240px) {
  .header__logo img {
    max-width: 60px;
  }
  .header__nav {
    gap: 0.75rem;
  }
  .header__nav__list {
    gap: 0.75rem;
  }
  .header__nav__lead__link {
    padding: 0.875rem 1.25rem;
  }
}
@media screen and (max-width: 1023px) {
  .header__nav {
    display: none;
  }
  .header__logo img {
    width: 60px;
  }
  .header__toggle {
    width: 2.75rem;
    height: 2.75rem;
    background-color: var(--color-red);
    border-radius: 0.25rem 0.25rem 1.375rem 1.375rem;
    cursor: pointer;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
  }
  .header__toggle__line {
    display: block;
    width: 1.25rem;
    height: 1px;
    background-color: var(--color-base);
    border-radius: 1px;
    position: absolute;
    top: 0.875rem;
    left: 0.75rem;
  }
  .header__toggle__line:nth-of-type(2) {
    top: 1.25rem;
  }
  .header__toggle__line:nth-of-type(3) {
    width: 0.875rem;
    top: 1.625rem;
  }
}
@media screen and (max-width: 767px) {
  .header--large-mv {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
  }
}

/**
 * DRAWER
 */
.drawer {
  width: 100%;
  height: 100%;
  padding: 3.5rem 0 4rem;
  background-color: var(--color-red);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  visibility: hidden;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.5s, visibility 0.5s;
}
.drawer__toggle {
  width: 2.75rem;
  height: 2.75rem;
  background-color: var(--color-base);
  border-radius: 0.25rem 0.25rem 1.375rem 1.375rem;
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
}
.drawer__toggle__line {
  display: block;
  width: 21.63px;
  height: 1px;
  margin: auto;
  background-color: var(--color-red);
  border-radius: 1px;
  position: absolute;
  top: 1.125rem;
  left: 0;
  right: 0;
}
.drawer__toggle__line:nth-of-type(1) {
  transform: rotate(33.69deg);
}
.drawer__toggle__line:nth-of-type(2) {
  transform: rotate(-33.69deg);
}
.drawer__list, .drawer__sub-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.drawer__sub-list {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}
.drawer__item {
  position: relative;
}
.drawer__item:nth-of-type(n + 2) {
  margin-top: 1.5rem;
}
.drawer__item__checkbox {
  display: none;
}
.drawer__item__checkbox:checked ~ .drawer__sub-list {
  max-height: 600px;
}
.drawer__item__checkbox:checked ~ .drawer__item__toggle .drawer__item__toggle__line:nth-of-type(1) {
  transform: rotate(0deg);
}
.drawer__item__link {
  display: block;
  padding: 0.5rem 2rem;
  color: var(--color-base);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.8125;
  text-decoration: none;
}
.drawer__item__toggle {
  width: 1.8125rem;
  height: 1.8125rem;
  position: absolute;
  top: 0.5rem;
  right: 1.5rem;
}
.drawer__item__toggle__line {
  display: block;
  width: 0.8125rem;
  height: 1px;
  margin: auto;
  background-color: var(--color-base);
  border-radius: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.drawer__item__toggle__line:nth-child(1) {
  transform: rotate(90deg);
  transition: transform 0.3s;
}
.drawer__sub-item {
  margin-top: 0.5rem;
  background-color: var(--color-base);
}
.drawer__sub-item__link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.375rem;
  padding: 0.625rem 2rem;
  color: var(--color-dark);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 1.375rem;
  text-decoration: none;
}
.drawer__sub-item__link:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 0.0625rem;
  border-radius: 0.0625rem;
  background: var(--color-red);
}
.drawer__lead {
  margin: 1rem 0 0;
  padding: 0 2rem;
  list-style: none;
}
.drawer__lead__item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.drawer__lead__link {
  display: block;
  padding: 1rem 1rem 1rem 0;
  color: var(--color-base);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.8125;
  text-decoration: none;
  position: relative;
}
.drawer__lead__link:after {
  content: "";
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../images/common/icon_drawer_arrow.svg) center right/auto no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.drawer__checkbox {
  display: none;
}
.drawer__checkbox:checked ~ .drawer {
  visibility: visible;
  pointer-events: auto;
  opacity: 1;
}

/**
 * CTA
 */
.cta {
  width: calc(100% - 3rem);
  max-width: 1296px;
  margin: 12.5rem auto 0;
  padding: 5rem 1.5rem;
  background: var(--color-red) url(../images/common/footer_cta_bg_pc.png) center bottom/100% auto no-repeat;
  border-radius: 0.75rem;
  position: relative;
}
.cta__inner {
  max-width: 1152px;
  margin: 0 auto;
}
.cta__content {
  display: flex;
  justify-content: space-between;
  gap: 1.5rem;
}
.cta__content__text {
  flex: 1;
  color: var(--color-base);
}
.cta__content__text__title {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
}
.cta__content__text__description {
  max-width: 644px;
  margin-top: 1.5rem;
  font-size: 0.9375rem;
  font-weight: 500;
  line-height: 2.2;
}
.cta__content__buttons {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  min-width: 28.75rem;
}
.cta__content__buttons__link {
  display: block;
  width: 100%;
  padding: 1.25rem 0;
  background-color: var(--color-base);
  border-radius: 10rem;
  color: var(--color-dark);
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 2rem;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.cta__content__buttons__link__icon {
  display: flex;
  align-items: center;
  width: 3rem;
  height: 3rem;
  margin: auto;
  background-color: var(--color-second);
  border-radius: 1.5rem 0 0 1.5rem;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.75rem;
  transition: background-color 0.3s;
}
.cta__content__buttons__link__icon svg {
  position: relative;
  left: 15px;
}
.cta__content__buttons__link__icon svg path {
  transition: fill 0.3s;
}
@media screen and (min-width: 1024px) {
  .cta__content__buttons__link:hover .cta__content__buttons__link__icon {
    background-color: var(--color-red);
  }
  .cta__content__buttons__link:hover .cta__content__buttons__link__icon svg path {
    fill: var(--color-base);
  }
}
.cta__buttons {
  display: flex;
  gap: 1rem;
  align-items: flex-start;
  margin-top: 3rem;
}
.cta__buttons__link {
  flex: 1;
  display: block;
  padding: 0.625rem 1.625rem;
  background: var(--color-red) url(../images/common/footer_arrow.svg) right 0.875rem center/0.625rem 0.5rem no-repeat;
  border: 1px solid rgba(255, 255, 255, 0.6);
  border-radius: 10rem;
  color: var(--color-base);
  font-size: 1rem;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  text-decoration: none;
  transition: background-position 0.3s;
}
@media screen and (min-width: 1024px) {
  .cta__buttons__link:hover {
    background-position: right 0.3125rem center;
  }
}
@media screen and (max-width: 1024px) {
  .cta__buttons {
    flex-flow: wrap row;
  }
  .cta__buttons__link {
    flex: none;
    width: calc(50% - 0.5rem);
  }
}
@media screen and (max-width: 1023px) {
  .cta__content {
    flex-direction: column;
    gap: 2.5rem;
  }
  .cta__content__buttons {
    flex-direction: row;
    gap: 1rem;
  }
  .cta__content__buttons__link {
    font-size: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .cta {
    width: 100%;
    padding: 4rem 1.5rem;
    border-radius: 0;
    background: var(--color-red) url(../images/common/footer_cta_bg_sp.png) right center/auto 100% no-repeat;
  }
  .cta__content {
    gap: 2rem;
  }
  .cta__content__text__title {
    font-size: 1.375rem;
  }
  .cta__content__text__title br {
    display: none;
  }
  .cta__content__text__description {
    max-width: none;
    margin-top: 1rem;
    font-size: 0.875rem;
    line-height: 2;
  }
  .cta__content__buttons {
    flex-direction: column;
    min-width: 0;
  }
  .cta__content__buttons__link {
    padding: 1rem 0;
  }
  .cta__content__buttons__link__icon {
    width: 2.75rem;
    height: 2.75rem;
    left: 0.625rem;
  }
  .cta__content__buttons__link__icon svg {
    left: 14px;
  }
  .cta__buttons {
    flex-direction: column;
    gap: 0.5rem;
    margin-top: 2rem;
  }
  .cta__buttons__link {
    width: 100%;
    padding: 0.75rem 0;
    font-size: 0.9375rem;
    font-weight: 700;
    line-height: 1.6;
  }
}

/**
 * Footer
 */
.footer {
  margin-top: -10rem;
  padding: 15rem 1.5rem 0;
  background: var(--color-second);
}
.footer__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.footer__nav {
  display: flex;
  flex-flow: wrap row;
  justify-content: space-between;
  gap: 2.5rem 2rem;
}
.footer__nav__item {
  display: flex;
  flex-flow: wrap column;
  align-items: flex-start;
  gap: 1rem;
}
.footer__nav__item__title {
  display: block;
  color: var(--color-dark);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.6;
  text-decoration: none;
}
@media screen and (min-width: 1024px) {
  .footer__nav__item__title {
    transition: color 0.3s;
  }
  .footer__nav__item__title:hover {
    color: var(--color-red);
  }
}
.footer__nav__list {
  display: flex;
  flex-flow: wrap column;
  gap: 0.5rem;
  padding: 0;
  list-style: none;
}
.footer__nav__list__item {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.footer__nav__list__item:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 0.0625rem;
  background: var(--color-red);
  border-radius: 0.0625rem;
}
.footer__nav__list__item__link {
  color: var(--color-dark);
  font-size: 0.875rem;
  font-weight: 500;
  line-height: 2;
  text-decoration: none;
}
@media screen and (min-width: 1024px) {
  .footer__nav__list__item__link {
    transition: color 0.3s;
    position: relative;
  }
  .footer__nav__list__item__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--color-red);
    position: absolute;
    bottom: -2px;
    left: 0;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform 0.3s;
  }
  .footer__nav__list__item__link:hover {
    color: var(--color-red);
  }
  .footer__nav__list__item__link:hover:after {
    transform: scale(1, 1);
    transform-origin: left top;
  }
}
.footer__copy {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
  padding: 2rem 0;
  border-top: 1px solid var(--color-border);
}
.footer__copy__text {
  font-family: "Poppins", sans-serif;
  color: var(--color-text);
  font-size: 0.625rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1024px) {
  .footer__nav {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    margin-top: 0;
    padding: 4rem 1.5rem 0;
  }
  .footer__nav {
    flex-direction: column;
    gap: 1.5rem;
  }
  .footer__nav__item {
    width: 100%;
    gap: 0.5rem;
  }
  .footer__nav__item__title {
    font-size: 0.9375rem;
    font-weight: 700;
  }
  .footer__nav__list {
    flex-direction: row;
    gap: 0.25rem 1rem;
    width: 100%;
  }
  .footer__nav__list__item {
    gap: 0.375rem;
    min-width: calc(50% - 0.5rem);
  }
  .footer__nav__list__item__link {
    padding: 0.25rem 0;
    font-size: 0.75rem;
    line-height: 1rem;
  }
  .footer__copy {
    margin-top: 4rem;
    padding: 1.5rem 0;
  }
}

/**
 * MV
 */
.mv {
  padding: 5rem 1.5rem;
  background: var(--color-base);
  border-bottom: 1px solid var(--color-border);
}
.mv--simple {
  padding: 2.3125rem 1.5rem;
}
.mv--hero {
  padding-bottom: 3.25rem;
  background: transparent;
  border-bottom: none;
}
.mv--hero .mv__text {
  margin-top: 0.25rem;
  font-size: 4rem;
}
.mv__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.mv__title {
  font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  color: var(--color-red);
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.mv__title:before {
  content: "";
  display: block;
  width: 0.625rem;
  height: 0.625rem;
  background: var(--color-red);
  border-radius: 0 0 50% 50%;
}
.mv__text {
  margin-top: 0.4375rem;
  color: var(--color-dark);
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .mv {
    padding: 4.5rem 1.5rem;
  }
  .mv--simple {
    padding: 3.3125rem 1.5rem 1.5rem;
  }
  .mv--hero {
    padding: 5.375rem 1.5rem 0;
  }
  .mv--hero .mv__text {
    font-size: 2rem;
  }
  .mv__title {
    gap: 0.3125rem;
    font-size: 0.75rem;
  }
  .mv__title:before {
    width: 0.5rem;
    height: 0.5rem;
  }
  .mv__text {
    margin-top: 0.25rem;
    font-size: 1.5rem;
    font-weight: 600;
  }
}
.mv--large {
  background: transparent;
  padding: 8.125rem 0;
  border-bottom: none;
  position: relative;
}
.mv--large:before {
  content: "";
  display: block;
  width: calc(50% + 329px);
  height: 100%;
  background: rgb(153, 153, 153) center/cover no-repeat;
  position: absolute;
  top: 0;
  left: calc(50% - 329px);
  z-index: -1;
}
.mv--large__content {
  width: 648px;
  padding: 2.1875rem 0;
  background: var(--color-base);
  border-radius: 0 10rem 10rem 0;
}
.mv--large + .breadcrumb {
  margin-top: -1.625rem;
  position: relative;
}
.mv--large + .breadcrumb .breadcrumb__list {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
@media screen and (min-width: 768px) {
  .mv--large .mv__inner {
    max-width: 84rem;
    padding: 0 1.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1344px) {
  .mv--large:before {
    width: calc(100% - 343px);
    left: 343px;
  }
}
@media screen and (max-width: 767px) {
  .mv--large {
    padding: 16.9375rem 0 0;
  }
  .mv--large:before {
    width: calc(100% - 109px);
    left: auto;
    right: 0;
  }
  .mv--large__content {
    width: calc(100% - 1.5rem);
    padding: 2rem 1.5rem 0;
    border-radius: 0 2.5rem 0 0;
  }
}

/**
 * Breadcrumb
 */
.breadcrumb {
  display: none;
}
@media screen and (min-width: 768px) {
  .breadcrumb {
    display: block;
    padding: 0 1.5rem;
  }
  .breadcrumb__inner {
    max-width: 1296px;
    margin: 0 auto;
  }
  .breadcrumb__list {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    margin-top: -1px;
    padding: 1rem 0 0;
    border-top: 1px solid var(--color-red);
    list-style: none;
  }
  .breadcrumb__item {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 0.75rem;
    font-weight: 600;
    line-height: 2;
  }
  .breadcrumb__item:nth-of-type(n + 2):before {
    content: "";
    display: block;
    width: 0.3125rem;
    height: 0.0625rem;
    background: var(--color-red);
    border-radius: 1rem;
  }
  .breadcrumb__item__link {
    color: var(--color-dark);
    text-decoration: none;
    position: relative;
    transition: color 0.3s;
  }
  .breadcrumb__item__link:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: var(--color-red);
    position: absolute;
    bottom: -1px;
    left: 0;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform 0.3s;
  }
  .breadcrumb__item__link:hover {
    color: var(--color-red);
  }
  .breadcrumb__item__link:hover:after {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  .breadcrumb__item__text {
    color: var(--color-text);
    font-weight: 500;
  }
}

/**
 * Button
 */
.common-button {
  display: block;
  width: 100%;
  max-width: 460px;
  padding: 0.875rem 0.5rem;
  border: 1px solid var(--color-red);
  border-radius: 2rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.5rem;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.common-button--fill {
  color: var(--color-base);
  background: var(--color-red);
}
.common-button--border {
  color: var(--color-red);
  background: var(--color-base);
}
@media screen and (min-width: 768px) {
  .common-button__icon {
    display: block;
    width: 2.25rem;
    height: 2.25rem;
    margin: auto;
    border-radius: 0 1.125rem 1.125rem 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.5rem;
    overflow: hidden;
  }
  .common-button__icon:before, .common-button__icon:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: transparent center/auto no-repeat;
    position: absolute;
    top: 0;
    left: 0;
  }
  .common-button__icon:before {
    transform: translateX(-100%);
  }
  .common-button--fill .common-button__icon {
    background: var(--color-base);
  }
  .common-button--fill .common-button__icon:before, .common-button--fill .common-button__icon:after {
    background-image: url(../images/single/arrow_red.svg);
  }
  .common-button--border .common-button__icon {
    background: var(--color-red);
  }
  .common-button--border .common-button__icon:before, .common-button--border .common-button__icon:after {
    background-image: url(../images/single/arrow_white.svg);
  }
  .common-button:hover .common-button__icon:before, .common-button:hover .common-button__icon:after {
    transition: transform 0.2s;
  }
  .common-button:hover .common-button__icon:before {
    transition-delay: 0.2s;
    transform: translateX(0);
  }
  .common-button:hover .common-button__icon:after {
    transform: translateX(100%);
  }
}
@media screen and (max-width: 767px) {
  .common-button {
    padding: 0.75rem 0.5rem;
    font-size: 0.9375rem;
    font-weight: 700;
  }
  .common-button__icon {
    display: block;
    width: 0.625rem;
    height: 0.5rem;
    margin: auto;
    background: transparent center/contain no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.875rem;
  }
  .common-button--fill .common-button__icon {
    background-image: url(../images/single/arrow_white.svg);
  }
  .common-button--border .common-button__icon {
    background-image: url(../images/single/arrow_red.svg);
  }
}

/**
 * Card Thumbnail
 */
.card-thumbnail {
  border-radius: 0.375rem;
  position: relative;
  overflow: hidden;
}
.card-thumbnail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: transform 0.3s;
}
.card-thumbnail__mask {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.6s ease;
}
.card-thumbnail__mask__text {
  color: #fff;
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .card-thumbnail a:hover img {
    transform: scale(1.1);
  }
  .card-thumbnail a:hover .card-thumbnail__mask {
    opacity: 1;
  }
}

/**
 * NOT FOUND
 */
.not-found {
  margin-top: 7.5rem;
  padding: 0 1.5rem;
}
.not-found__inner {
  max-width: 60rem;
  margin: 0 auto;
}
.not-found__text {
  color: var(--color-text);
  font-size: 1rem;
  font-weight: 500;
  line-height: 2.2;
}
.not-found .common-button {
  margin: 2.5rem auto 0;
}
@media screen and (max-width: 767px) {
  .not-found {
    margin-top: 5rem;
  }
  .not-found__text {
    font-size: 0.9375rem;
    line-height: 2;
  }
  .not-found .common-button {
    margin-top: 2rem;
  }
}
